@charset "shift_jis";

/* ################################################################################# */
/* 料金案内 //////////////////////////////////////////////////////////////////////// */
/* ################################################################################# */

#pay_chatch {
font-size:21px;
font-weight:bold;
margin-bottom:30px;
}

#pay_chatch strong {
color:#e95388;
}

#pay_chatch span {
display:inline-block;
color:#0075c2;
position:relative;
}

#pay_chatch span::after {
content:'';
display:inline-block;
width:100%;
height:5px;
background:#fff352;
position:absolute;
bottom:0;
left:0;
}


#payment {
overflow:hidden;
}

#payment li {
width:50%;
float:left;
font-size:15px;
line-height:1.5;
text-align:left;
padding:10px 0 10px 30px;
box-sizing:border-box;
background:url(../img/images/price/icon_circle.png) 0 11px no-repeat;
}

#payment li.payList_m {
}

#payment li.payList_l {
width:100%;
}


/* pointTbl */
#pointTbl {
width:100%;
}

#pointTbl tr {
vertical-align:middle;
}


#pointTbl th,
#pointTbl td {
padding:10px 0;
border-bottom:3px solid #fff;
}


#pointTbl th {
width:40%;
font-size:16px;
font-weight:normal;
}

#pointTbl th span {
width:24px;
height:24px;
display:inline-block;
margin:0 5px 0 15px;
}

#pointTbl th span img {
width:100%;
height:auto;
}

#pointTbl tr:nth-of-type(odd) th {
background:#E8F5FA;
}

#pointTbl thead tr:nth-of-type(odd) th {
background:#fff;
}



#pointTbl td {
width:30%;
font-size:18px;
line-height:1.3;
text-align:right;
background:#FFFFD7;
padding-right:10px;
border-left:3px solid #fff;
box-sizing:border-box;
}

#pointTbl td small {
display:block;
font-size:15px;
}


#pointTbl thead td {
text-align:center;
padding-right:0;
color:#fff;
font-weight:bold;
}

#pointTbl thead td:first-of-type {
background:#4282F1;
}

#pointTbl thead td:last-of-type {
background:#D75680;
}

#pointTbl tbody td:nth-of-type(even) {
text-align:center;
padding-right:0;
}

#pointTbl thead td:nth-of-type(even),
#pointTbl tbody td:nth-of-type(even) {
display:none;
}


/* 女性のご利用について */
#forLadys {
text-align:center;
font-size:22px;
line-height:1.5;
}